:root {
  --whatisirishpotstillwhiskey__theme1: #344501; /* Green */
  --whatisirishpotstillwhiskey__theme2: #f5cbb5; /* Beige*/
  --whatisirishpotstillwhiskey__theme3: #bf4e1b; /* Orange */
  --whatisirishpotstillwhiskey__theme4: #d57b00; /* Yellow */
  --whatisirishpotstillwhiskey__copy: #ffffff; /* White */
  --whatisirishpotstillwhiskey__copy--alt: #000000; /* Black */
}

/* Titles and Content - Shared */
.whatisirishpotstillwhiskey .fc-layout__header, 
.whatisirishpotstillwhiskey .fc-layout__content {
    max-width: 960px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
.whatisirishpotstillwhiskey .fc-layout__header {
  text-align: center;
}
@media(min-width: 960px){
  .whatisirishpotstillwhiskey .fc-layout__header {
  	text-align: left;
  } 
}

.whatisirishpotstillwhiskey .fc-header__title {
  padding-bottom: 0;
}
.whatisirishpotstillwhiskey .fc-layout__content {
    padding: 0 10px 20px;
}
@media (min-width: 960px) {
  .whatisirishpotstillwhiskey .fc-header__title {
    padding: 20px 20px 0 20px;
  }
  .whatisirishpotstillwhiskey .fc-layout__content {
      padding: 0 20px 20px;
  }
}

@media (min-width: 960px){
    .whatisirishpotstillwhiskey__panel-318003 .fc-header__title,
    .whatisirishpotstillwhiskey__panel-318004 .fc-header__title,
    .whatisirishpotstillwhiskey__panel-318005 .fc-header__title,
    .whatisirishpotstillwhiskey__panel-318006 .fc-header__title {
        padding: 20px 60px 0;
    }
    .whatisirishpotstillwhiskey__panel-318003 .fc-content__copy,
    .whatisirishpotstillwhiskey__panel-318004 .fc-content__copy,
    .whatisirishpotstillwhiskey__panel-318005 .fc-content__copy,
    .whatisirishpotstillwhiskey__panel-318006 .fc-content__copy{
        padding: 0 40px;
    }
    .whatisirishpotstillwhiskey__panel-318003 .fc-cta,
    .whatisirishpotstillwhiskey__panel-318004 .fc-cta,
    .whatisirishpotstillwhiskey__panel-318005 .fc-cta,
    .whatisirishpotstillwhiskey__panel-318006 .fc-cta{
        margin: 20px 40px 20px;
    }
}

/* Dividers - Shared*/
.whatisirishpotstillwhiskey .fc-divider { display: none; }

/* CTA - Shared*/
.fc-cta__button {
    background-color: var(--whatisirishpotstillwhiskey__theme4);
    color: var(--whatisirishpotstillwhiskey__theme1);
    margin: 5px 5px 5px 0;
}
.fc-cta__button:hover {
    background: var(--whatisirishpotstillwhiskey__theme2);
}

/* Panel 1 */
.whatisirishpotstillwhiskey__panel-318001 {
    background: var(--whatisirishpotstillwhiskey__theme1);
}
@media (min-width: 960px) {
.whatisirishpotstillwhiskey__panel-318001 {
    background: var(--whatisirishpotstillwhiskey__theme1) url(/media/rtwe/uploads/featurecore/assets/318/42.jpg);
  background-size: cover;
}
}
.whatisirishpotstillwhiskey__panel-318001 .fc-header__title {
    color: var(--whatisirishpotstillwhiskey__theme4);
    padding-top: 30px;
}
@media (min-width: 960px){
  .whatisirishpotstillwhiskey__panel-318001 .fc-header__title {
      padding-top: 50px;
  }
}
.whatisirishpotstillwhiskey__panel-318001 .fc-content__copy {
    color: var(--whatisirishpotstillwhiskey__theme2);
}
@media (min-width: 960px){
  .whatisirishpotstillwhiskey__panel-318001 .fc-cta {
      margin: 20px 0 30px;
  }
}

/* Panel 2 */
.whatisirishpotstillwhiskey__panel-318002 {
    background: var(--whatisirishpotstillwhiskey__theme1);
    padding: 0;
}
.whatisirishpotstillwhiskey__panel-318002 .fc-layout__content {
    max-width: 100%;
    padding: 0;
}

/* Panel 3 */
.whatisirishpotstillwhiskey__panel-318003 {
    background: var(--whatisirishpotstillwhiskey__theme2);
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318003 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .whatisirishpotstillwhiskey__panel-318003 {
    -ms-grid-columns: 66.66666% 33.33333%;
    grid-template-columns: 66.66666% 33.33333%;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318003 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318003 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318003 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}
.whatisirishpotstillwhiskey__panel-318003 .fc-header__title {
    color: var(--whatisirishpotstillwhiskey__theme3);
}
.whatisirishpotstillwhiskey__panel-318003 .fc-content__copy {
    color: var(--whatisirishpotstillwhiskey__theme1);
}
.whatisirishpotstillwhiskey__panel-318003 .fc-content__copy a {
    color: var(--whatisirishpotstillwhiskey__theme3);
}

/* Panel 4 */
.whatisirishpotstillwhiskey__panel-318004 {
    background: var(--whatisirishpotstillwhiskey__theme1);
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318004 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .whatisirishpotstillwhiskey__panel-318004 {
    -ms-grid-columns: 33.33333% 66.66666%;
    grid-template-columns: 33.33333% 66.66666%;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318004 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318004 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318004 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}
.whatisirishpotstillwhiskey__panel-318004 .fc-header__title {
    color: var(--whatisirishpotstillwhiskey__theme4);
}
.whatisirishpotstillwhiskey__panel-318004 .fc-content__copy {
    color: var(--whatisirishpotstillwhiskey__theme2);
}

/* Panel 5 */
.whatisirishpotstillwhiskey__panel-318005 {
    background: var(--whatisirishpotstillwhiskey__copy--alt);
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318005 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .whatisirishpotstillwhiskey__panel-318005 {
    -ms-grid-columns: 66.66666% 33.33333%;
    grid-template-columns: 66.66666% 33.33333%;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318005 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318005 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318005 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}
.whatisirishpotstillwhiskey__panel-318005 .fc-header__title {
    color: var(--whatisirishpotstillwhiskey__copy);
}
.whatisirishpotstillwhiskey__panel-318005 .fc-content__copy {
    color: var(--whatisirishpotstillwhiskey__copy);
}
.whatisirishpotstillwhiskey__panel-318005 .fc-content__copy a {
    color: var(--whatisirishpotstillwhiskey__theme4);
}

/* Panel 6 */
.whatisirishpotstillwhiskey__panel-318006 {
    background: var(--whatisirishpotstillwhiskey__theme2);
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318006 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .whatisirishpotstillwhiskey__panel-318006 {
    -ms-grid-columns: 33.33333% 66.66666%;
    grid-template-columns: 33.33333% 66.66666%;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318006 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318006 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .whatisirishpotstillwhiskey__panel-318006 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}
.whatisirishpotstillwhiskey__panel-318006 .fc-header__title {
    color: var(--whatisirishpotstillwhiskey__theme3);
}
.whatisirishpotstillwhiskey__panel-318006 .fc-content__copy {
    color: var(--whatisirishpotstillwhiskey__theme1);
}
.whatisirishpotstillwhiskey__panel-318006 .fc-content__copy a {
    color: var(--whatisirishpotstillwhiskey__theme3);
}

.whatisirishpotstillwhiskey__panel-318006 .fc-cta__button {
    background-color: var(--whatisirishpotstillwhiskey__theme4);
    color: var(--whatisirishpotstillwhiskey__theme1);
    margin: 5px 5px 5px 0;
    border: 1px solid var(--whatisirishpotstillwhiskey__theme4);
}
.whatisirishpotstillwhiskey__panel-318006 .fc-cta__button:hover {
    background: var(--whatisirishpotstillwhiskey__theme2);
}

/* Panel 7 */
.whatisirishpotstillwhiskey__panel-318007 {
  background-color: #f0f0f0;
  padding-top: 30px;
  padding-bottom: 30px;
}
.whatisirishpotstillwhiskey__panel-318007 .fc-header__title {
    color: var(--whatisirishpotstillwhiskey__theme1);
}
.whatisirishpotstillwhiskey__panel-318007 .fc-header__subtitle {
    font-family: "droid serif",times,serif;
    font-weight: 400;
    font-size: 18px;
    font-style: italic;
    letter-spacing: normal;
    line-height: 1.6;
    text-transform: none;
    letter-spacing: .01em;
    line-height: 1.75;
    margin-top: 20px;
    color: var(--whatisirishpotstillwhiskey__theme1);
}
.whatisirishpotstillwhiskey__panel-318007 .fc-layout__header {
  max-width: 1900px;
  text-align: center;
}
.whatisirishpotstillwhiskey__panel-318007 .fc-cta__buy-list {
    margin: 0 0 10px;
}
.whatisirishpotstillwhiskey__panel-318007 .fc-cta__buy-list .fc-cta__button {
    background-color: var(--whatisirishpotstillwhiskey__theme4);
    color: var(--whatisirishpotstillwhiskey__theme1);
    border: 1px solid var(--whatisirishpotstillwhiskey__theme4);
    margin: 5px 5px 5px 0;
}
.whatisirishpotstillwhiskey__panel-318007 .fc-cta__buy-list .fc-cta__button:hover {
    background: var(--whatisirishpotstillwhiskey__theme2);
}


/* Footer */
.footer-maillist {
    background: #ffffff;
}